{
  "query": "SELECT * FROM passwordResetTokens LIMIT 1;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM passwordResetTokens LIMIT 1;",
  "rows": [
    {
      "id": "1",
      "userId": "1",
      "token": "e6626bd6ba7eabccd094178e79e5218050337ae35ae415ed7af4a6e6a83a2cba",
      "expiresAt": "2025-11-18 21:19:50",
      "used": "0",
      "createdAt": "2025-11-17 21:19:50"
    }
  ],
  "messages": [],
  "stdout": "id\tuserId\ttoken\texpiresAt\tused\tcreatedAt\n1\t1\te6626bd6ba7eabccd094178e79e5218050337ae35ae415ed7af4a6e6a83a2cba\t2025-11-18 21:19:50\t0\t2025-11-17 21:19:50\n",
  "stderr": "",
  "execution_time_ms": 57
}